
Website Input - Task #1593

Figure out why some sites don't work

11/16/2016 07:54 PM - Luke Murphey

Status: Closed Start date: 11/16/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 4.0   

Description

History

#1 - 11/16/2016 07:55 PM - Luke Murphey

http://apps.splunk.com/app/981: preview doesn't render

https://splunk.com: error

http://patents.justia.com/inventor/lucas-murphey: some errors attempting to retrieve the SVG files

#2 - 11/16/2016 07:56 PM - Luke Murphey

Need to test all existing inputs

#3 - 11/17/2016 06:53 AM - Luke Murphey

Getting SSLHandshakeError: [SSL: SSLV3_ALERT_HANDSHAKE_FAILURE] sslv3 alert handshake failure (_ssl.c:603) for splunk.com and the SVG

files.

#4 - 11/17/2016 07:17 AM - Luke Murphey

http://stackoverflow.com/questions/33778516/handshake-failure-in-python-ssl-c590

#5 - 11/17/2016 07:18 AM - Luke Murphey

The SSL error is covered here: http://lukemurphey.com/issues/1365

#6 - 11/17/2016 07:19 AM - Luke Murphey

And here: http://lukemurphey.com/issues/1409

#7 - 11/18/2016 04:26 AM - Luke Murphey

See also: http://stackoverflow.com/questions/32650984/why-does-python-requests-ignore-the-verify-parameter

#8 - 11/18/2016 04:33 AM - Luke Murphey

- Status changed from New to Closed

#9 - 11/25/2016 07:04 AM - Luke Murphey

- Assignee set to Luke Murphey
